Bug 1298152 - [Docs] [Release Notes] Release Notes for 3.6 beta are insufficient for BZ#1190853
Summary: [Docs] [Release Notes] Release Notes for 3.6 beta are insufficient for BZ#119...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ovirt-3.6.3
: 3.6.0
Assignee: Tahlia Richardson
QA Contact: Julie
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-13 11:00 UTC by Han Pilmeyer
Modified: 2016-03-10 00:10 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-10 00:10:05 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Han Pilmeyer 2016-01-13 11:00:55 UTC
Description of problem:
During the discussion in BZ#1190853 an update to the release notes was proposed. I responded to the proposal, saying it was not sufficient. The current release notes do not reflect my feedback(https://bugzilla.redhat.com/show_bug.cgi?id=1190853#c47)

Version-Release number of selected component (if applicable):
3.6 beta.

How reproducible:
Current 3.6 beta release notes: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6-Beta/html/Release_Notes/chap-Release_Notes.html#Enhancements


Steps to Reproduce:
1.
2.
3.

Actual results:
Currently the "enhancement" is described as:

Superdome-X servers support using the HP BladeSystem power management agent. To enable power management on a Superdome-X, in the Administration Portal, use the add hosts or edit hosts dialog, and select 'hpblade' as the fence agent type. Enter in the SSH Port field the port of the blade you want to control. To use telnet, leave the dialog options as default. To use SSH, add secure=1 in the Options field.


Expected results:
I would suggest something like the following instead:

HPE Superdome X servers support using the HPE BladeSystem power management agent. To enable power management on a Superdome X or a HPE C7000 blade, in the Administration Portal, use the add hosts or edit hosts dialog, and select 'hpblade' as the fence agent type. In the SSH Port field enter the blade bay number for a C7000 blade or for Superdome X the partition number you want to control. To use SSH, add secure=1 in the Options field. This is not required for telnet. Also add the command prompt to the options field, e.g. for use with SSH the options field could look like "secure=1,cmd_prompt=oa>"


Additional info:

Comment 1 Andrew Dahms 2016-01-15 00:21:03 UTC
Assigning to Tahlia for review.

Tahlia - could you fix this up in both the original bug and in the Release Notes?

Comment 3 Julie 2016-01-20 02:09:01 UTC
Made some minor suggestions in the merge request. Moving this bug to VERIFIED as the suggested text is included.

The change will be published in our next async release.

Cheers,
Julie


Note You need to log in before you can comment on or make changes to this bug.